Subject: Re: 'dc' and 'uid' in User Schema

From: "Timothy Hahn" <[email-masked]>
Date: Tue, 17 Apr 2001 09:16:41 -0400

Kurt,

I think its OK to include these (uid and dc) in the user schema I-D.

Regards,
Tim Hahn

Internet: [email-masked]
Internal: Timothy Hahn/Endicott/IBM@IBMUS or IBMUSM00(HAHNT)
phone: 607.752.6388     tie-line: 8/852.6388
fax: 607.752.3681

"Kurt D. Zeilenga" <[email-masked]>
Sent by: [email-masked]
04/16/2001 07:47 PM

        To:     [email-masked]
        cc: 
        Subject:        'dc' and 'uid' in User Schema

RFC 2253 says 'dc' and 'uid' needs to be recognized by LDAP
implementations which are described in RFC 1274 (and 2247).

Like other information we need to extract from RFC 1274, I
suggest we incorporate the specification of 'dc' and 'uid'
directly into the User Schema I-D.  I note that RFC 2247,
Section 4, provides an updated specification of 'dc'.  Also,
RFC 2798 provides an LDAPv3 attribute type description for
'uid'.

Please note this is not a call to suck in all of RFC 1274
defined schema, but only that schema which the LDAPv3 TS
relies on.

Comments?

Kurt